/* GET DEVICE ACTIVITY ITEMS */
export const GET_DEVICE_ACTIVITY_ITEMS_ERROR_API_CALL = 'GET_DEVICE_ACTIVITY_ITEMS_ERROR_API_CALL';
export const GET_DEVICE_ACTIVITY_ITEMS_REQUEST_API_CALL = 'GET_DEVICE_ACTIVITY_ITEMS_REQUEST_API_CALL';
export const GET_DEVICE_ACTIVITY_ITEMS_SUCCESS_API_CALL = 'GET_DEVICE_ACTIVITY_ITEMS_SUCCESS_API_CALL';

/* RESET DEVICE ACTIVITY DATA */
export const RESET_DEVICE_ACTIVITY_GRID_CALL = 'RESET_DEVICE_ACTIVITY_GRID_CALL';
